#viewport {
	width: 604px; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	height:238px;
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
	position:relative;
	padding:0 20px 0 20px;
}
#viewport ul {
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
	width:630px;
	overflow:hidden;
	padding:15px 0 0 0;
}
#viewport li {
	width: 143px; /* Defines the size of inner element */
	height: 224px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	margin:0 13px 0 0;
	text-align:center;
}

#viewport1 {
	width: 399px; /* Defines the size of the visible part of the carousel
		Attention : if you only want to see plain items in the viewport,
		the width of the viewport should take into account of :
		- the items width
		- the right and left padding of items
		- the number of items you want to see in the viewport
	 */
	height:254px;
	overflow:hidden; /* Hides extra elements, those outside the viewport area */
	position:relative;
	padding:15px 20px 0 20px;
}
#viewport1 ul {
	position: relative; /* Enables positionning of elements inside viewport */
	padding: 0; /* Resets default - User Agent - style */
	width:399px;
	overflow:hidden;
	padding: padding:15px 0 0 0;
}
#viewport1 li {
	width: 87px; /* Defines the size of inner element */
	height: 239px;
	float: left; /* Places list items side by side*/
	list-style: none; /* Resets default - User Agent - style */
	margin:0 18px 0 0;
	text-align:center;
}

/* Cosmetic */
a#simplePrevious{
	background:url("/slider/arrow-left.png") no-repeat left top;
	left:4px;
	top:39px;
	display:block;
	width:12px;
	height:52px;
	position:absolute;
	cursor:pointer;
}

a#simpleNext{
	background:url("/slider/arrow-right.png") no-repeat left top;
	right:4px;
	top:39px;
	width:12px;
	height:52px;
	position:absolute;
	cursor:pointer;
}

a#simpleNext1{
	background:url("/slider/arrow-right.png") no-repeat left top;
	right:0;
	top:39px;
	width:12px;
	height:52px;
	position:absolute;
	cursor:pointer;
}

#viewport ul li a.thumb{
    width:80px;
    height:130px;
    display: inline;
    text-align:center;
    margin:0 auto;
}

#viewport ul li a.thumb img{
    width:80px;
    height:130px;
    text-align:center;
    margin:0 auto;
    -webkit-box-shadow: 0px 0px 14px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:0px 0px 14px rgba(50, 50, 50, 0.75);
    box-shadow:0px 0px 14px rgba(50, 50, 50, 0.75);
    behavior: url(/PIE.htc);
}

#viewport ul li a.thumb img:hover{
    width:90px;
    height:146px;
}

#viewport ul li .infoWuzLive{
    width:143px;
    height:63px;
    overflow:hidden;
    font-size:11px;
    margin-top:15px;
}

#viewport ul li .infoWuzLive .user{
    color:#383838;
    font-size:11px;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:143px;
    text-align:left;
    margin-bottom:2px;
}

#viewport ul li .infoWuzLive .user .nickname 
{
    text-transform:capitalize;
        font-family: LucidaGrandeRegular, sans-serif;
}

#viewport ul li .infoWuzLive .user .nickname a
{ 
    font-weight:bold;
    color:#383838;
}

#viewport ul li .infoWuzLive .user .nickname a:hover
{ 
    text-decoration:underline;
}

#viewport ul li .infoWuzLive .title{
    color:#235b7a;
    font-size:11px;
    font-weight:bold;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:143px;
    text-align:left;
    margin-bottom:2px;
}

#viewport ul li .infoWuzLive .title a:hover{
    text-decoration:underline;
}

#viewport ul li .infoWuzLive .time{
    color:#aaa;
    font-size:11px;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:143px;
    text-align:left;
}
/* slider della pagina ricerca */
#viewport1 ul li a.thumb{
    width:80px;
    height:130px;
    display: inline;
    text-align:center;
}

#viewport1 ul li a.thumb img{
    width:80px;
    height:130px;
    text-align:center;
    margin:0 auto;
    -webkit-box-shadow: 0px 0px 8px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:0px 0px 8px rgba(50, 50, 50, 0.75);
    box-shadow:0px 0px 8px rgba(50, 50, 50, 0.75);
    behavior: url(/PIE.htc);
}

#viewport1 ul li a.thumb img:hover{
    width:90px;
    height:146px;
}

#viewport1 ul li .infoWuzLive{
    width:90px;
    height:63px;
    overflow:hidden;
    font-size:11px;
    padding-top:25px;
}

#viewport1 ul li .infoWuzLive .user{
    color:#383838;
    font-size:11px;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:81px;
      margin-bottom:2px;
	  text-align:left;
}

#viewport1 ul li .infoWuzLive .title{
    color:#235b7a;
    font-size:12px;
    font-weight:bold;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:81px;
    margin-bottom:2px;
    text-align:center;
}

#viewport1 ul li .infoWuzLive .time{
    color:#5d5e5e;
    font-size:11px;
    font-family: LucidaGrandeRegular, sans-serif;
    display:block;
    width:81px;
	text-align:center;
    margin-bottom:2px;
}

